{
  "component": true,
  "usingComponents": {
    "mask-option": "./mask-option/index",
    "filter-content": "./filter-content/index",
    "time-option": "./time-option/index",
    "select-card": "../../../select-card/index"
  }
}